package com.usky.fire.service.impl;

import com.usky.fire.domain.BaseCompanyChange;
import com.usky.fire.mapper.BaseCompanyChangeMapper;
import com.usky.fire.service.BaseCompanyChangeService;
import com.usky.common.mybatis.core.AbstractCrudService;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 单位信息变更表 服务实现类
 * </p>
 *
 * @author han
 * @since 2023-02-23
 */
@Service
public class BaseCompanyChangeServiceImpl extends AbstractCrudService<BaseCompanyChangeMapper, BaseCompanyChange> implements BaseCompanyChangeService {
    @Override
    public void baseCompanyChangeAdd(BaseCompanyChange baseCompanyChange) {
        this.save(baseCompanyChange);
    }
}
